import argparse

from sfi import __version__ as VERSION  # noqa: N812


def main():
    parser = argparse.ArgumentParser()
    parser.add_argument(
        "-v", "--version", action="version", version=f"%(prog)s v{VERSION}", help="Print version and exit"
    )
    parser.parse_args()
